<ion-header>
  <ion-toolbar>
    <ion-title>Confirmacion</ion-title>
    <ion-buttons slot="start">
      <ion-button (click)="onCancel()">
        <ion-icon name="close"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding ion-text-center">
  <p>Estas seguro de reservar {{ lugar.titulo }} ?</p>
  <ion-grid>
    <ion-row>
      <ion-col size="6" offset="3" class="ion-text-center">
        <ion-img [src]="lugar.imageUrl"></ion-img>
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-button color="primary" (click)="onBookPlace()">Si, Reservar!</ion-button>
</ion-content>
